@charset "UTF-8";
/*=============================================================
news
=============================================================*/
#news .inner { padding-top: 40px; padding-bottom: 52px; }

#news .infoList { margin-bottom: 20px; }

#news .infoList li:first-child a { border-top: 1px solid #d2d2d2; }

#news .infoList li a { background: url(../img/common/icon_arrow.png) no-repeat 98% center; background-size: 10px auto; display: block; position: relative; padding: 15px 35px 18px 0; border-bottom: 1px solid #d2d2d2; color: #373737; }

#news .infoList li a:after { content: ''; width: 8px; height: 8px; border: 0px; border-top: solid 2px #bfc1c2; border-right: solid 2px #bfc1c2; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 50%; right: 5px; margin-top: -4px; }

#news .infoList li a .date { margin-right: 4px; vertical-align: middle; }

#news .infoList li a .icon { display: inline-block; border-radius: 50px; width: 66px; font-size: 10px; color: #fff; text-align: center; vertical-align: middle; }

#news .infoList li a .icon.info { background-color: #0072bb; }

#news .infoList li a .txt { margin-top: 3px; }

/*
#article 詳細ページ
=============================================================*/
#news.article .inner { padding-bottom: 49px; }

#news.article .meta .date { display: inline-block; width: 65px; margin-top: 0; }

#news.article .meta .cat01 { display: inline-block; background-color: #0072bb; margin-top: 5px; margin-left: 6px; padding: 1px 0; display: inline-block; border-radius: 50px; width: 62px; font-size: 10px; color: #fff; text-align: center; vertical-align: middle; }

#news.article h2 { margin-top: 5px; padding-bottom: 7px; border-bottom: 1px solid  #dfe0e1; font-size: 1.7rem; line-height: 1.5; font-weight: bold; }

#news.article p { margin-top: 11px; line-height: 1.45; }

#news.article .btns { width: 90%; margin: 27px auto 0; overflow: hidden; }

#news.article .btns .item { position: relative; background-color: #0072bb; border-radius: 4px; float: left; }

#news.article .btns .item a { display: block; color: #fff; font-weight: 500; padding: 10px 0; text-align: center; font-size: 1.3rem; }

#news.article .btns .item a span { position: relative; padding-left: 20px; }

#news.article .btns .item a span:before { content: ""; display: block; position: absolute; width: 12px; height: 12px; top: 50%; left: 0; margin-top: -6px; border-radius: 50%; background-color: #fff; }

#news.article .btns .item a span:after { content: ""; display: block; position: absolute; width: 0; height: 0; border-style: solid; border-width: 3px 0 3px 5px; border-color: transparent transparent transparent #0073bb; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 4px; }

#news.article .btns .prev { width: 48%; float: left; }

#news.article .btns .prev a span:after { margin-top: -3px; left: 3px; -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg); }

#news.article .btns .return { width: 100%; margin-bottom: 10px; }

#news.article .btns .next { width: 48%; float: right; }
